How to install ruby-uconv on Debian Unstable (Sid)